RSS Feed
News
Jul
17

Affected Products:

Apple has released a new version of the Safari browser, which is version 3.1. Safari 3.1 is not yet supported by Pearson MyLabs (Pegasus products). For example, when using Safari 3.1 as your browser, you will encounter problems when attempting to enter templates and sections within program. Please decline to run system updates which may include the update to Safari 3.1.

If you have already updated, please contact Apple Support for information and links that will allow you to obtain Safari 3.0. We are continuing to test the new Safari browser for use with Pearson MyLabs.

Again, thank you for being a Pearson Longman customer.


Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).

Copyright © by Pearson - All Rights Reserved | Legal Notice | Privacy | Permissions
Other Support Groups: Pearson HigherEd Support | Pearson School Support